body {
    background-color: #e9e2d9;
    /* font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, sans-serif;*/
    font-family: 'Inter', sans-serif;
    color: #111;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
}

.main-wrapper {
    background: #f6f2ec;
    max-width: 1300px;
    margin: 80px auto;
    padding: 60px;
    box-shadow: 0 25px 60px rgba(0, 0, 0, 0.05);
    position: relative;
    transition: padding-top 0.3s ease;
}

.wrapper {
    padding-left: 100px;
    padding-right: 100px;
}

.main-wrapper p {
    font-size: 18px;
    margin-bottom: 10px;
}

.navbar {
    background: transparent;
}

.navbar-brand {
    font-size: 26px;
    font-weight: 600;
    letter-spacing: 0.5px;
    color: #111;
}

.navbar-scrolled {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: #f6f2ec;
    box-shadow: 0 2px 15px rgba(0, 0, 0, 0.08);
    padding: 15px 60px;
    z-index: 999;
}


.nav-link {
    color: #222;
    margin-left: 10px;
    position: relative;
    font-weight: 500;
}

.nav-link.active::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -4px;
    width: 100%;
    height: 1.5px;
    background: #222;
}

/* Hero 
intro*/ 
.hero h3 {
    font-size: 33px;
    font-weight: 600;
}

.hero p {
    font-size: 18px;
    margin-bottom: 0px;
}

.hero p br {
    margin-bottom: 10px;
}

.divider {
    width: 100%;
    height: 1px;
    background: #cfc6bb;
    margin: 30px auto;
}

.link-arrow {
    font-weight: 500;
    text-decoration: none;
    color: #111;
    border-bottom: #111 1px solid;
    padding-bottom: 2px;
}


/* Bottom Section */
.bottom-section {
    margin-top: 0px;
    padding-top: 30px;
    padding-bottom: 30px;
}

.bottom-section h4 {
    font-size: 23px;
    font-weight: 600;
    line-height: 1.3;
}

.bottom-section p {
    color: #444;
}

/* Pillars */
.pillars-wrapper {
    display: flex;
    justify-content: space-between;
}

.pillar {
    flex: 1;
    padding: 0 25px;
}

.pillar:not(:last-child) {
    border-right: 1px solid #d8cec2;
}

.pillar h5 {
    font-weight: 600;
    margin-bottom: 15px;
}

.btn {
    background: #d8c7b3;
    border: none;
    padding: 10px 25px;
}

.btn a {
    text-decoration: none;
    color: #111;
    font-weight: 500;
}

.btn:hover {
    background: #cbb79f;
}

/* Responsive */
@media (max-width: 992px) {
    .main-wrapper {
        padding: 30px;
    }

    .wrapper {
        padding-left: 30px;
        padding-right: 30px;
    }

    .hero h3 {
        font-size: 30px;
    }

    .nav-link {
        margin-left: 0;
        padding: 10px 0;
    }
}

@media (max-width: 576px) {
    .wrapper {
        padding: 10%;
        margin-top: 20px;
        padding-left: 0%;
        padding-right: 0%;
    }

    .main-wrapper {
        margin-top: 30px;
        margin-bottom: 30px;
    }
}

@media (max-width: 992px) {
    .pillars-wrapper {
        flex-direction: column;
    }

    .pillar {
        border-right: none !important;
        border-bottom: 1px solid #d8cec2;
        padding: 20px 0;
    }

    .pillar:last-child {
        border-bottom: none;
    }
}

/*System*/
.system-card {
    padding: 10px 0;
    text-decoration: none;
    color: #111;
    display: block;
}

.system-card h5 {
    font-size: 22px;
}

.system-card:hover {
    opacity: 0.7;
}


/*Writing index*/

.writing-card {
    padding: 10px 0;
    text-decoration: none;
    color: #111;
}

.writing-card :hover {
    opacity: 0.8;
}

.text-content h4 {
    font-size: 22px;
}

.subscribe-box input {
    border-radius: 0;
    border: 1px solid #d8d1c8;
    padding: 12px;
}

.subscribe-box button {
    background: #e0d4c6;
    border: none;
    padding: 12px 20px;
}

.subscribe-box button:hover {
    background: #d4c6b6;
}


/*About*/
.right-card {
    background: #f5efdf;
    padding: 20px;
}

.links {
    font-size: 18px;
}

.links a {
    text-decoration: none;
    color: #111;
}

/*Contact*/
.form-control,
.form-select {
    border: 1px solid #d6d1c8;
    background: transparent;
    padding: 12px;
    border-radius: 4px;
}

.form-control:focus,
.form-select:focus {
    box-shadow: none;
    border-color: #111;
}

.btn-custom {
    background: #d8c7b4;
    border: 1px solid #c8b6a3;
    padding: 10px 28px;
}

.btn-custom:hover {
    background: #ccb8a2;
}